Skype on Precise x86_64

Joaquin Nadal Dura ximo.nadal at ific.uv.es
Thu Nov 8 11:16:38 UTC 2012


On 11/08/2012 11:47 AM, Marius Gedminas wrote:
> On Thu, Nov 08, 2012 at 08:48:33AM +0100, Joaquin Nadal Dura wrote:
>> I was trying to install skype on a completely new installation of
>> Precise x86_64, but I can't achieve it.
>>
>> The package on partner doesn't work because I read that in fact is
>> 32 bits.
>
> So what?  Precise has multiarch.  The package from the partner repo
> works fine for me.
>
>> I found that the package ia32-libs-multiarch is required but it has
>> unmet dependencies.
>
> ia32-libs is no longer required; multiarch packages replace it.
>
>> I found some help here
>> <http://ubuntuforums.org/showthread.php?t=1904732&page=2> that
>> doesn't work for me.
>>
>> Could you help me to install skype on Precise 64 bits, please?
>
> Have you _tried_ installing it from Ubuntu Software Center?  Because
> IIRC that's exactly what I did on my x86-64 install, and it worked just
> fine.

Hi,

Yes I tried installing it from Ubuntu Software Center. I think it worked 
on 12.04 but it doesn't on a completely new installation of 12.04.01 
(not an upgrading).

The package multiarch-support is installed and:
# cat /etc/dpkg/dpkg.cfg.d/multiarch
foreign-architecture i386

Thanks,

-- 
xnadal at ific.uv.es





More information about the ubuntu-users mailing list